/* BR HEADER LOGO RADOM V1 R1 */
header.top .wrap.nav .brand.brandLogoRadomV1{display:flex;align-items:center;flex:0 0 auto;min-width:0;padding:0;text-decoration:none;line-height:1}
header.top .wrap.nav .brand.brandLogoRadomV1 .brandLogoRadomV1Img{display:block;width:220px;max-width:100%;height:auto}
@media(max-width:900px){header.top .wrap.nav .brand.brandLogoRadomV1 .brandLogoRadomV1Img{width:190px}}
@media(max-width:640px){header.top .wrap.nav .brand.brandLogoRadomV1 .brandLogoRadomV1Img{width:170px}}
